element parameters {
  element data {
    attribute name { "runNumber" },
    attribute value { xsd:unsignedInt },
    attribute type { "11" } } ?,

  element data {
    attribute name { "experiment" },
    attribute value { xsd:string },
    attribute type { "3" } } ?,
  element data {
    attribute name { "approved" },
    attribute value { "0" | "1" },
    attribute type { "9" } } ?,

  element data {
    attribute name { "startDate" },
    attribute value { xsd:unsignedInt },
    attribute type { "11" } } ?,
  element data {
    attribute name { "stopDate" },
    attribute value { xsd:unsignedInt },
    attribute type { "11" } } ?,
  element data {
    attribute name { "expiryDate" },
    attribute value { xsd:unsignedInt },
    attribute type { "11" } } ?,

  element data {
    attribute name { "transferred" },
    attribute value { xsd:unsignedInt },
    attribute unit { "B" } ?,
    attribute type { "14" } } ?,
  element data {
    attribute name { "rate" },
    attribute value { xsd:unsignedInt },
    attribute unit { "B/s" } ?,
    attribute type { "14" } } ?,

  element data {
    attribute name { "incompleteCount" },
    attribute value { xsd:unsignedInt },
    attribute type { "11" } } ?,
  element data {
    attribute name { "waitingApprovalCount" },
    attribute value { xsd:unsignedInt },
    attribute type { "11" } } ?,
  element data {
    attribute name { "waitingCount" },
    attribute value { xsd:unsignedInt },
    attribute type { "11" } } ?,
  element data {
    attribute name { "transferringCount" },
    attribute value { xsd:unsignedInt },
    attribute type { "11" } } ?,
  element data {
    attribute name { "copiedCount" },
    attribute value { xsd:unsignedInt },
    attribute type { "11" } } ?,
  element data {
    attribute name { "migratedCount" },
    attribute value { xsd:unsignedInt },
    attribute type { "11" } } ?,
  element data {
    attribute name { "ignoredCount" },
    attribute value { xsd:unsignedInt },
    attribute type { "11" } } ?,
  element data {
    attribute name { "failedCount" },
    attribute value { xsd:unsignedInt },
    attribute type { "11" } } ?
}
